<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a5baa02b2ad7c74ab4fefc9e4622ac4">
  <dict>
    <!--2024-05-31 14:54:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:54:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:54:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:36.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2024-05-31 14:54:36.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
